agent_id: waterproofer-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound for waterproofing businesses; wet area, balcony, basement triage and booking
status: ready
created: 2026-02-24
